@charset "utf-8";
body{
	overflow-x: hidden;
}
.survey {
	width: 800px;
	border: 2px solid #360;
	border-spacing: 0px;
	padding: 10px;
	margin-top: 10px;
}
.survey td {
	padding: 5px 10px;
	white-space: nowrap;
}
.survey td.title {
	width: 38%;
	white-space: normal;
	font-weight: normal;
}
.survey td.bar {
	width: 60%;
}
.count {
	text-align: right;
}
.logo {
	float:left;
	padding-top:5px;
}
.control {
	float:right;
	margin-right:10px;
	padding-top:15px;
}